MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002520VCMIMechanics - Objectspublic2016-09-26 08:212016-11-11 07:57
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002520: Pyramid don't give spell.
DescriptionI have wisdom expert, kill guard and pyramid don't give nothnig. My book was empty (on 5 lvl spells)
TagsNo tags attached.
Attached Files

- Relationships
related to 0002545closedAVS The hero has the ability to learn spells wisely not bear the book if you take a Pandora's box. 

-  Notes
(0006749)
SXX (administrator)
2016-09-26 11:55

Can confirm that pyramid not fully implemented probably:
- Battle terrain probably wrong.
- In H3 enemy positions i pyramid are unlike other creature banks.
(0006825)
AVS (administrator)
2016-10-11 19:41

Fixed in https://github.com/vcmi/vcmi/pull/235 [^]

- Issue History
Date Modified Username Field Change
2016-09-26 08:21 Povelitel New Issue
2016-09-26 11:55 SXX Note Added: 0006749
2016-09-26 11:55 SXX Status new => confirmed
2016-10-09 10:42 AVS Assigned To => AVS
2016-10-09 10:42 AVS Status confirmed => assigned
2016-10-09 10:44 AVS Relationship added related to 0002545
2016-10-11 19:41 AVS Note Added: 0006825
2016-10-11 19:41 AVS Status assigned => resolved
2016-10-11 19:41 AVS Fixed in Version => 0.99
2016-10-11 19:41 AVS Resolution open => fixed
2016-11-11 07:57 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean